Inscription / Connexion Nouveau Sujet
Niveau LaTeX
Partager :

problème de packages

Posté par
hervemaths
31-10-18 à 00:13

Bonjours chers tous. je viens de mettre à jour mon Ubuntu à 18.04. Lorsque je tente de compiler les anciens documents que j'avais fait avec la version 12. ou 14., cela me pose le problème de package not found. Voici mon préambule
\documentclass[12pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{makeidx}
\usepackage{fancyhdr}
\usepackage{fancybox}
\usepackage{multicol}
\usepackage{wasysym}
\usepackage{textcomp}
\usepackage{mathrsfs}
\usepackage{graphicx,xcolor}
\pagestyle{plain}
\usepackage{draftwatermark}
\SetWatermarkLightness{.91}
\SetWatermarkAngle{58}
\SetWatermarkScale{4}
\SetWatermarkFontSize{.6cm}
\SetWatermarkText{SHAB ONG/SOS Abomey-Calavi}
\pagestyle{fancy}
\renewcommand{\footrulewidth}{.5pt}
\lhead{  sp\'eciale r\'evision}
\rhead{$T^{le}$ D}
\rfoot{Anim\'e par \textbf{ Hervé KPATINDE}}
\lfoot{ DEFI DU SUCCES}
\usepackage{pgf,tikz}
\usetikzlibrary{arrows}
\usepackage[width=1.00cm, height=2.00cm, left=1.00cm, right=2.00cm, top=2.00cm, bottom=2.00cm]{geometry}
et voici le message
File draftwatermark.sty not found.
Lorsque j'ai mis tout ça en commentaire voici le nouveau message
file pgf.sty not found

Aidez moi s'il vous plaît.
Merci

Herve KPATINDE

****forum modifié***

Posté par
lafol Moderateur
re : problème de packages 31-10-18 à 16:53

Bonjour
a priori ce ne sont pas des packages, mais deux fichiers qui ne sont pas trouvés
tu as mis les bons chemins pour chercher les fichiers?

Répondre à ce sujet

Seuls les membres peuvent poster sur le forum !

Vous devez être connecté pour poster :

Connexion / Inscription Poster un nouveau sujet
Une question ?
Besoin d'aide ?
(Gratuit)
Un modérateur est susceptible de supprimer toute contribution qui ne serait pas en relation avec le thème de discussion abordé, la ligne éditoriale du site, ou qui serait contraire à la loi.


Vous devez être membre accéder à ce service...

Pas encore inscrit ?

1 compte par personne, multi-compte interdit !

Ou identifiez-vous :


Rester sur la page

Désolé, votre version d'Internet Explorer est plus que périmée ! Merci de le mettre à jour ou de télécharger Firefox ou Google Chrome pour utiliser le site. Votre ordinateur vous remerciera !